RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

Rubinius 2.0.0rc1

The commit that made it real. Right now Rubinius supports multiple Ruby versions (1.8 & 1.9) in one executable. Rubinius 2.0 will build the executable with only 1 mode. So no more rbx -X19.

Comments

Post a Comment

Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!